﻿@model eCommerce.UI.ViewModels.LandingViewModel
@using eCommerce.Services.Model.Enums 
@using eCommerce.UI.Utils

@{
    Layout = null;
}

<!DOCTYPE html>
<html>
    <head>

        <!-- /.website title -->
        <title>Plume - @Model.Title</title>
        <meta http-equiv="Cache-control" content="public">
        <meta property="og:title" content="@Model.Title" />
        <meta property="og:description" content="@Model.MetaDescription" />
        <meta name="description" content="@Model.MetaDescription" />
        <meta name="keywords" content="ropa mayorista de mujer,mayoristas de ropa,indumentaria femenina por mayor,ropa de mujer por mayor,ropa femenina por mayor,prendas de mujer,tienda de ropa online,comprar ropa online,comprar ropa,venta indumentaria femenina,venta ropa femenina,venta ropa de mujer">
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">

        <!-- CSS Files -->
        <link href="/content/assets/Landing/css/bootstrap.css" rel="stylesheet" media="screen">
        <link href="/content/assets/Landing/css/font-awesome.min.css" rel="stylesheet">
        <link href="/content/assets/Landing/fonts/icon-7-stroke/css/pe-icon-7-stroke.css" rel="stylesheet">
        <link href="/content/assets/Landing/css/animate.min.css" rel="stylesheet" media="screen">
        <link href="/content/assets/Landing/css/owl.theme.css" rel="stylesheet">
        <link href="/content/assets/Landing/css/owl.carousel.css" rel="stylesheet">
        <link href="/content/assets/css/sweetalert.css" rel="stylesheet" />
        <link href="~/content/assets/css/main.css" rel="stylesheet" />

        @*<link href="/content/assets/css/font-awesome/css/font-awesome.min.css" rel="stylesheet" />*@

        <!-- Colors -->
        <link href="/content/assets/Landing/css/css-index.css?v=19062018" rel="stylesheet" media="screen">

        <!-- Google Fonts -->
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic" />

        <style>
            .center {display: inline-block !important;}
            .price {color:#8c8c8c;text-align:center;}
            .product-name {text-align:center; font-family:Remington; color:#000; white-space:nowrap; text-overflow:ellipsis; overflow:hidden}
            .fit-0auto{width:fit-content; margin:0 auto;}
            .category-name-title{font-family:Remington; color:#000; font-size:22px;}
            .see-catalog-title{background-color:#000; font-family:Remington; font-size:26px; padding:5px; width:fit-content;}
            .see-catalog-subtitle{background-color:#FFF; color:#000; font-family:Remington; font-size:26px; padding:5px; width:fit-content;}
        </style>

		
        <script>
            (function (i, s, o, g, r, a, m) {
                i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                    (i[r].q = i[r].q || []).push(arguments)
                }, i[r].l = 1 * new Date(); a = s.createElement(o),
      m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
            })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

            ga('create', 'UA-62858932-1', 'auto');
            ga('send', 'pageview');

        </script>

    </head>

    <body data-spy="scroll" data-target="#navbar-scroll">

        <!-- /.preloader -->
        @*<div id="preloader"></div>*@
        <div id="top"></div>

        <!-- /.parallax full screen background image -->
        <div class="fullscreen landing parallax" style="background-image:url('/content/assets/Landing/images/bg-new.png');" @*data-img-width="2000" data-img-height="1333"*@ data-diff="100">

            <div class="overlay">
                <div class="container">
                    <div class="row">
                        <div class="col-md-7">

                            <!-- /.logo -->
                            <div class="logo wow fadeInDown">
                                <a href="/" target="_blank"><img src="/content/assets/Landing/images/logo-white.png?v=1234" alt="logo"></a>
                            </div>

                            <!-- /.main title -->
                            <h1 class="wow fadeInLeft">
                                @Html.Raw(Model.MainTitle)
                            </h1>
                            <div class="wow fadeInRight m-bottom-45" >
                                <span class="wholesale-clothes remington">Ropa de mujer por mayor</span>
                            </div>
                            <div class="wow fadeInRight">
                                <span class="contact-us remington">Contactanos</span>

                            </div>
                            <!-- /.header paragraph -->
                            <div class="landing-text wow fadeInUp">
                                @*<p>Backyard is a modern and customizable landing page template designed to increase conversion of your product. Backyard is flexible to suit any kind of your business. Try now and join with our happy customers!</p>*@
                                <ul class="ul-address">
                                    <li><i class="pe-7s-phone"></i>(011) 15.3452.0701</li>
                                    <li><i class="pe-7s-mail"></i><a href="mailto:clientes@Fibrahumana.com">clientes@Fibrahumana.com</a></li>
                                </ul>	
                            </div>				  

                            <!-- /.header button -->
                            @*<div class="head-btn wow fadeInLeft">
                                <a href="#feature" class="btn-primary">Features</a>
                                <a href="#download" class="btn-default">Download</a>
                            </div>*@

                        </div> 

                        <!-- /.signup form -->
                        <div class="col-md-4 col-md-offset-1">
                            
                            

                            <div class="signup-header wow fadeInUp">

                                <span class="form-title text-center remington">Hacenos tu consulta</span>
                                <form class="form-header remington" action="/Landing/Contact" role="form" method="POST" id="suscribe">
                                    <input type="hidden" name="u" value="503bdae81fde8612ff4944435">
                                    <input type="hidden" name="id" value="bfdba52708">
                                    <div class="form-group">
                                        <input class="form-control input-lg" name="name" id="name" type="text" placeholder="Tu nombre" required>
                                    </div>
                                    <div class="form-group">
                                        <input class="form-control input-lg" name="email" id="email" type="email" placeholder="Tu email" required>
                                    </div>
                                    <div class="form-group">
                                        <input class="form-control input-lg" name="phone" id="phone" type="tel" placeholder="Tu télefono" required>
                                    </div>
                                    <div class="form-group">
                                        <textarea rows="5" style="resize:none;height:100%;" class="form-control input-lg" name="description" id="contact_description" type="tel" placeholder="Consulta" required></textarea>
                                    </div>
                                    <div class="form-group last">
                                        <input name="category" type="hidden" value="@Model.Description">
                                        <input type="submit" class="btn btn-warning btn-block btn-lg remington" value="Enviar">
                                    </div>
                                    @*<p class="privacy text-center">Nunca compartiremos tu email. Lee nuestra <a href="/Institucional/PoliticasDePrivacidad" target="_blank">política de privacidad</a>.</p>*@
                                </form>
                            </div>				

                        </div>
                    </div>
                </div> 
            </div> 
        </div>

        <!-- NAVIGATION -->
        <div id="menu">
            <nav class="navbar-wrapper navbar-default" role="navigation">
                <div class="menu-links remington">
                    @*<div class="navbar-header">
        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-backyard">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
        </button>
        @*<a class="navbar-brand site-name" href="/" target="_blank"><img src="/content/assets/Landing/images/logo.png" alt="logo"></a>
        <p class="navbar-brand site-name site-info" style="padding: 15px;">(011) 15.3452.0701</p>
        <p class="navbar-brand site-name site-info" style="padding: 15px;">shop.online@pietadenim.com</p>


    </div>*@
                            <a href="/shop" target="_blank">Shop</a>
                            <a href="#register" target="_blank">Registrate</a>
                            @*<li><a href="#description">@Model.Description</a></li>*@
                </div>
            </nav>
        </div>
        <!-- /.testimonial section -->
        <div id="productos">
            <div class="container">
                <div class="text-center fit-0auto">
                    <h2 class="wow fadeInLeft category-name-title">@Model.CategoryName</h2>
                    <div class="title-line wow fadeInRight"></div>
                </div>
                <div class="row" style="margin-top: 20px;">
                    <div class="col-sm-10 col-sm-offset-1">	
                        <div id="products-slider" class="owl-carousel owl-theme wow fadeInUp">
                            <!-- /.productos  -->
                            @{var list = Model.Products; }
                            @if (Model.Products.Count() > 8)
                            {
                                for (int i = 0; i < list.Count(); i = i + 2)
                                {
                                    if (Model.IsDefault)
                                    {
                                        <div class="item" style="margin:0 5px;">
                                            <div style="min-height:276px;">
                                                <a href="/shop/@list.ElementAt(i).CategorySeoUrl/@list.ElementAt(i).SeoUrl" target="_blank"><img src="@string.Format("{0}/{1}", Utility.ImgUrl, Model.Products.ElementAt(i).getDefaultResizedImageUrl)" class="img-responsive" alt="@list.ElementAt(i).Name" style="margin: 0 auto;"/></a>
                                                <a href="/shop/@list.ElementAt(i).CategorySeoUrl/@list.ElementAt(i).SeoUrl" target="_blank"><h6 class="product-name">@list.ElementAt(i).Name</h6></a>
                                                <a href="/shop/@list.ElementAt(i).CategorySeoUrl/@list.ElementAt(i).SeoUrl" target="_blank"><h6 class="price">$@list.ElementAt(i).WholesalePrice</h6></a>
                                            </div>
                                            <div style="min-height:276px;">
                                                @if (i + 1 <= list.Count() - 1)
                                                {
                                                    <a href="/shop/@list.ElementAt(i + 1).CategorySeoUrl/@list.ElementAt(i + 1).SeoUrl" target="_blank"><img src="@string.Format("{0}/{1}", Utility.ImgUrl, Model.Products.ElementAt(i + 1).getDefaultResizedImageUrl)" class="img-responsive" alt="@list.ElementAt(i + 1).Name" style="margin: 0 auto;"/></a>
                                                    <a href="/shop/@list.ElementAt(i + 1).CategorySeoUrl/@list.ElementAt(i + 1).SeoUrl" target="_blank"><h6 class="product-name">@list.ElementAt(i + 1).Name</h6></a>
                                                    <a href="/shop/@list.ElementAt(i + 1).CategorySeoUrl/@list.ElementAt(i + 1).SeoUrl" target="_blank"><h6 class="price">$@list.ElementAt(i + 1).WholesalePrice</h6></a>
                                                }
                                            </div>
                                        </div>                                        
                                    }
                                    else
                                    {
                                        <div class="item" style="margin:0 5px;">
                                            <div style="min-height:276px;">
                                                <a href="/shop/@list.ElementAt(i).CategorySeoUrl/@list.ElementAt(i).SeoUrl" target="_blank">
                                                    <img src="@string.Format("{0}/{1}", Utility.ImgUrl, Model.Products.ElementAt(i).getDefaultResizedImageUrl)" alt="@list.ElementAt(i).Name" class="img-responsive" />
                                                </a>
                                                <h6 class="product-name">@list.ElementAt(i).Name</h6>
                                                <h6 class="price">$@list.ElementAt(i).WholesalePrice</h6>
                                            </div>
                                            <div style="min-height:276px;">
                                                @if (i + 1 <= list.Count() - 1)
                                                {
                                                    <a href="/shop/@list.ElementAt(i + 1).CategorySeoUrl/@list.ElementAt(i + 1).SeoUrl" target="_blank">
                                                        <img src="@string.Format("{0}/{1}", Utility.ImgUrl, Model.Products.ElementAt(i + 1).getDefaultResizedImageUrl)" alt="@list.ElementAt(i + 1).Name" class="img-responsive" />
                                                    </a>
                                                    <h6 class="product-name">@list.ElementAt(i + 1).Name</h6>
                                                    <h6 class="price">$@list.ElementAt(i + 1).WholesalePrice</h6>
                                                }
                                            </div>
                                        </div>
                                    }
                                }
                            }
                            else
                            {
                                for (int i = 0; i < list.Count(); i++)
                                {
                                    if (Model.IsDefault)
                                    {
                                        <div class="item" style="margin:0 5px;">
                                            <div style="min-height:276px;">
                                                <a href="/Account/Login" target="_blank">
                                                    <img src="@string.Format("{0}/{1}", Utility.ImgUrl, "/products/" + list.ElementAt(i).ProductId + "/" + list.ElementAt(i).Images.FirstOrDefault(x => x.Default).ImageName)" alt="@list.ElementAt(i).Name" class="img-responsive" />
                                                </a>
                                                <a href="/Account/CustomerLogOn" target="_blank"><h6 style="text-align:center;">@list.ElementAt(i).Name</h6></a>
                                            </div>
                                        </div>
                                    }
                                    else
                                    {
                                        <div class="item" style="margin:0 5px;">
                                            <div style="min-height:276px;">
                                                <img src="@string.Format("{0}/{1}", Utility.ImgUrl, "/products/" + list.ElementAt(i).ProductId + "/" + list.ElementAt(i).Images.FirstOrDefault(x => x.Default).ImageName)" alt="@list.ElementAt(i).Name" class="img-responsive" />
                                                <h6 style="text-align:center;">@list.ElementAt(i).Name</h6>
                                            </div>
                                        </div>
                                    }
                                }
                            }
                            
                            @*@foreach (var item in Model.Products.Where(x => x.Published).ToList().Take(20))
                            {
                                <div class="item" style="margin:0 5px;">
                                    <img src="/content/assets/UploadControl/UploadFolder/Products/@{@item.ProductId;}/list_@{@item.Image1;}" class="img-responsive" alt=""/>
                                    <h6 style="text-align:center;">@item.Name</h6>
                                    <img src="/content/assets/UploadControl/UploadFolder/Products/@{@item.ProductId;}/list_@{@item.Image1;}" class="img-responsive" alt=""/>
                                    <h6 style="text-align:center;">@item.Name</h6>
                                </div>
                            }*@
                            
                        </div>
                    </div>	
                </div>	
            </div>
        </div>

        <!-- /.download section -->
        <div id="register">
            <div class="action fullscreen" style="background-image:url('/content/assets/Landing/images/bg-new2.png');" @*data-img-width="2000" data-img-height="1333"*@ data-diff="100">
                <div class="overlay">
                    <div class="container-fluid">
                        <div class="col-md-6 col-sm-12">

                            <!-- /.download title -->
                            <h2 class="wow fadeInRight register-title"><div class="see-catalog-title">¿Querés ver nuestro catálogo completo con precios en este momento?</div></h2> 
                            <div class="wow fadeInUp"><div class="see-catalog-subtitle">¡Date de alta como mayorista ahora!</div></div>
                            @*<p class="download-text wow fadeInLeft"></p>*@

                            <!-- /.download button -->
                            <div class="download-cta wow fadeInLeft">
                                <a href="/Account/Login" class="btn-secondary" target="_blank">Registrarme</a>
                            </div>
                        </div>	
                    </div>	
                </div>
            </div>
        </div>
        <!-- /.descripcion section -->
        <div id="description">
            <div class="container">
                <div class="row">
                    <div class="col-md-10 col-md-offset-1 col-sm-12 text-center feature-title">

                        @if (Model.Products.Count > 0)
                        {
                            var category = Model.Products[0].Category;
                            <p>
                                Ofrecemos un catálogo mayorista de indumentaria femenina con diseños exclusivos. Contamos con <a href="/ropa-por-mayor-Vestidos cortos" target="_blank">Vestidos cortos</a>, <a href="/ropa-por-mayor-blusas y tops" target="_blank">blusas y Tops</a>, <a href="/ropa-por-mayor-pantalones y faldas" target="_blank">Pantalones y faldas</a>, <a href="/ropa-por-mayor-sacos y kimonos" target="_blank">Sacos y Kimonos</a>, <a href="/ropa-por-mayor-vestidos largos" target="_blank">Vestidos largos</a>, <a href="/ropa-por-mayor-camisas y camisolas" target="_blank">Camisas y Camisolas</a> y <a href="/ropa-por-mayor-accesorios" target="_blank">Accesorios</a> orientados a mujeres con gustos por la moda Hippie Chic y Bohemia.
                            </p>
                            <p>
                                En nuestra tienda Online mayorista de ropa de mujer presentamos prendas con una gran variedad de telas: Algodón Natural, Viscosa, Rayón, Rayón Crepe, Seda, Saree, Policrep, Mosscrepe, Morley, Morley Flamé, Georgette, Chiffon, Voil de Algodón, Voil de Viscosa, Voil de Rayón entre otras... seleccionadas especialmente según las últimas tendencias de la temporada.
                            </p>
                            <p>
                                En nuestra línea de vestidos contamos con una gran variedad de modelos con moldería amplia, de corte al bies y evasé, y también con modelos que entallan y marcan la figura, realzando el contorno de la prenda. Todos llevan por delante los más selectos y acutales estampados de la moda europea y local.
                            </p>
                            <p>
                                En Nuestra línea de camisas y camisolas encontrarán una amplia variedad  de modelos y cortes, con estampados y telas propias de cada estación.
                            </p>
                            <p>
                                En nuestra colección de vestidos podran ver la amplia variedad de estilos para cada temporada, vestidos con mangas, vestidos soleros, vestidos sin mangas, vestidos cortos, vestidos hippie chic, vestidos boho, vestidos intervenidos, vestidos bordados, vestidos batik, vestidos largos, vestidos de seda, vestidos de algodón y muchisimas mas variantes.
                            </p>
                            <p>
                                Nuestros pantalones, son seleccionados por nuestro coolhunter team, a la última moda. Pantalones palazzo, de cintura amplia, pantalones tipo pantcourt, los pantalones babucha, o bien del tipo chupin, hacen de estos, una de las mayores demandas de nuestros clientes.
                            </p>
                            <p>
                                Para la temporada de invierno te ofrecemos sweaters intervenidos, sacos y Maxi Sacos, Chalecos, Pañuelos y Pashminas.Ampliados también la oferta a Bijuteria, Accesorios y Complementos. En nuestra selección Accesorios podrán encontrar una amplia variedad de las mismas, siempre respetando nuestra estética e impronta que nos hacen ser lo que somos.
                            </p>
                            <p>
                                Nacimos en el 2013 como producto de muchísimos años de experiencia en el mercado español, viendo la oferta de modelos a precios exorbitados que comercializan las marcas, decidimos poner en manos de nuestros clientes, lo mejor a un precio realmente mas competitivo. Valiéndonos de esto, se presentan en las principales ciudades del país, y en todas las pequeñas poblaciones a donde, la única presencia del estilo Boho hippie Chic, es ofrecida por las grandes marcas.
                            </p>
                            <p>
                                Nuestro compromiso es idéntico desde que comenzamos, precio + calidad insuperables. Contamos con una sorprendente reputación de parte de nuestros mejores aliados, nuestros clientes, quienes todos los años renuevan su compromiso comercial con nosotros, y a quienes en su mayor parte debemos, nuestro desarrollo, nuestras ganas de mejorar, nuestras ganas de seguir creciendo y seguir por la buena senda que empezamos a transitar. Queremos más y mejores clientes, con grandes demandas y que tengas grandes proyectos, nosotros haremos lo posible para poder concretarlos.
                            </p>
                        }
                        @*else
                        {
                            <p>@Model.Description</p>
                        }*@
                            
                        
                        @Html.Raw(Model.Keywords)

                    </div>
                </div>                
            </div>
        </div>
        

        <!-- /.footer -->
        <footer id="footer">
            <div class="container-fluid no-padding">
                <div class="col-sm-4 col-sm-offset-4" style="padding:10px 0;">
                    <!-- /.social links -->
                    <div class="social text-center">
                        <ul>
                            <li><a class="wow fadeInUp" href="https://www.facebook.com/Fibrahumana/" data-wow-delay="0.2s"><img src="~/Content/assets/Landing/images/fcb.png"/></a></li>
                            <li><a class="wow fadeInUp" href="https://www.instagram.com/Fibrahumana/" data-wow-delay="0.4s"><img src="~/Content/assets/Landing/images/insta.png" /></a></li>
                        </ul>
                    </div>	
                    <div class="text-center wow fadeInUp" style="font-size: 14px;"><a href="/" target="_blank" style="color: #000; font-family:Remington; text-transform:uppercase; font-size:19px;">www.Fibrahumana.com</a></div>
                    <a href="#" class="scrollToTop"><i class="pe-7s-up-arrow pe-va"></i></a>
                </div>	
                <div class="col-md-12 col-sm-12 footer-links">
                    <ul>
                        @foreach (var category in Model.Categories.Where(x => x.ParentCategoryId == null && !x.Name.Contains("!")))
                        {
                            <li><a href="/ropa-por-mayor-@category.SeoUrl.ToLower()" target="_blank">@category.Name.ToLower()</a></li>
                        }
                    </ul>
                </div>
            </div>	
        </footer>
        
    </body>
        <!-- /.javascript files -->
        <script src="/content/assets/Landing/js/jquery.js"></script>
        <script src="/content/assets/Landing/js/bootstrap.min.js"></script>
        <script src="/content/assets/Landing/js/custom.js"></script>
        <script src="/content/assets/Landing/js/jquery.sticky.js"></script>
        <script src="/content/assets/Landing/js/wow.min.js"></script>
        <script src="/content/assets/Landing/js/owl.carousel.min.js"></script>
        <script src="/Scripts/sweetalert.min.js"></script>        
        <script type="text/javascript">
            new WOW().init();
            $(document).ready(function () {
                var owl = $("#products-slider");
                owl.owlCarousel({
                    pagination: true,
                    navigation: false
                });


                $("#suscribe").submit(function () {
                    event.preventDefault();

                    $.ajax({
                        type: "POST",
                        cache: false,
                        url: "/Landing/Contact",
                        data: $(this).serializeArray(),
                        success: function (data) {
                            if (data == "success") {
                                //Send Event to Analitycs
                                ga('send', 'event', {
                                    eventCategory: 'Landing Mayorista',
                                    eventAction: 'Consulta',
                                    eventLabel: $(document).find("title").text()
                                });

                                swal({
                                    title: "Contacto Enviado",
                                    text: "¡Su contacto se ha enviado de forma exitosa!",
                                    type: "success",
                                    timer: 3000,
                                    showConfirmButton: false
                                });
                                clearFields();
                            }
                            else {
                                swal({
                                    title: "Error",
                                    text: "Ha ocurrido un error al intentar enviar su contacto, por favor intentelo denuevo mas tarde",
                                    type: "warning",
                                    timer: 4000,
                                    showConfirmButton: false
                                });
                            }
                        }
                    });
                });
            });

            function clearFields() {
                $("#name").val("");
                $("#email").val("");
                $("#phone").val("");
                $("#contact_description").val("");
            }

        </script>
        
</html>